<p>
  <% if current_user %>
    <%= link_to "New group", new_group_path %>
    <div>
      <h4>List of groups:</h4> <br>
      <div>
        <% @groups.each do |group| %>
          <%= group.title %><br>
          <%= link_to "Show", group %>
          <%= link_to "Edit", edit_group_path(group) %>
          <%= link_to "Destroy", group, method: :delete, data: { confirm: "Are you sure?" } %><hr>
        <% end %>
        </div>
    </div>
  <% end %>
</p>
